Subject: bug#19011: [GNU Libtool 2.4.3] testsuite: 122 123 124 125 129 failed

From: Ileana Dumitrescu <[email-masked]>
Date: Wed, 25 Sep 2024 20:23:59 +0300

Assuming this is similar to the test failures documented for LFS [1], the
five test failures should be resolved after Automake is installed. The
failing testcases have been updated [2] to check for the existence of
aclocal before executing, so expected failure should be listed instead
of a failure.

Closing. If this does not fix your issue, I will reopen.

[1] 
https://www.linuxfromscratch.org/lfs/view/development/chapter08/libtool.html
[2] 
https://git.savannah.gnu.org/cgit/libtool.git/commit/?id=3ab1239727fb29ad4a680fa375036a9c265cac72

-- 
Ileana Dumitrescu

GPG Public Key: FA26 CA78 4BE1 8892 7F22 B99F 6570 EA01 146F 7354